PHP Manual
Prev |  | Next

# HttpResponse::setGzip

(no version information, might be only in CVS)

HttpResponse::setGzip -- Set gzip

## Description

staticbool HttpResponse::setGzip ( bool gzip )

Enable on-thy-fly gzipping of the sent entity.

## Parameters

gzip

  whether GZip compression should be enabled

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpResponse::setFile | Up | HttpResponse::setHeader